{
	"music_disc.jump_up": {
		"category": "record",
		"sounds": [
			{
				"name": "records/jump_up",
				"stream": true
			}
		]
	},
	"music_disc.city_under_siege": {
		"category": "record",
		"sounds": [
			{
				"name": "records/city_under_siege",
				"stream": true
			}
		]
	},
	"music_disc.food_mart": {
		"category": "record",
		"sounds": [
			{
				"name": "records/food_mart",
				"stream": true
			}
		]
	},
	"music_disc.interior_shop": {
		"category": "record",
		"sounds": [
			{
				"name": "records/interior_shop",
				"stream": true
			}
		]
	},
	"music_disc.clothing_shop": {
		"category": "record",
		"sounds": [
			{
				"name": "records/clothing_shop",
				"stream": true
			}
		]
	},
	"music_disc.hat_shop": {
		"category": "record",
		"sounds": [
			{
				"name": "records/hat_shop",
				"stream": true
			}
		]
	},
	"music_disc.pawn_shop": {
		"category": "record",
		"sounds": [
			{
				"name": "records/pawn_shop",
				"stream": true
			}
		]
	}
}